package com.bonus.canteen.core.supply.purchase.domain.vo;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class DrpWarehouseFetchUserVO implements Serializable {
   @ApiModelProperty("仓库ID")
   private Long warehouseId;
   @ApiModelProperty("食堂ID")
   private Long canteenId;
   @ApiModelProperty("食堂名称")
   private String canteenName;
   @ApiModelProperty("档口id")
   private Long stallId;
   @ApiModelProperty("档口名称")
   private String stallName;
   @ApiModelProperty("领料人id")
   private Long fetchUserId;
   @ApiModelProperty("领料人名称")
   private String fetchUserName;

   public Long getWarehouseId() {
      return this.warehouseId;
   }

   public Long getCanteenId() {
      return this.canteenId;
   }

   public String getCanteenName() {
      return this.canteenName;
   }

   public Long getStallId() {
      return this.stallId;
   }

   public String getStallName() {
      return this.stallName;
   }

   public Long getFetchUserId() {
      return this.fetchUserId;
   }

   public String getFetchUserName() {
      return this.fetchUserName;
   }

   public void setWarehouseId(final Long warehouseId) {
      this.warehouseId = warehouseId;
   }

   public void setCanteenId(final Long canteenId) {
      this.canteenId = canteenId;
   }

   public void setCanteenName(final String canteenName) {
      this.canteenName = canteenName;
   }

   public void setStallId(final Long stallId) {
      this.stallId = stallId;
   }

   public void setStallName(final String stallName) {
      this.stallName = stallName;
   }

   public void setFetchUserId(final Long fetchUserId) {
      this.fetchUserId = fetchUserId;
   }

   public void setFetchUserName(final String fetchUserName) {
      this.fetchUserName = fetchUserName;
   }

}
